body {
  font-size: 1.2em;
  line-height: 1.75em;
  font-family: "Lora", Times, "Times New Roman", Georgia, sans-serif;
  color: #535353;
  text-shadow: 0px 0px 1px #909090 !important;
}

a {
  color: #222;
  text-decoration: none;
  font-weight: 500;
  border-bottom: 1px dashed #a0a0a0;
}

a:hover {
  border-bottom: 2px solid #222;
}

article a span {
  display: none;
}

strong {
  color: #2c2c2c;
  /*font-weight: 500;*/
}

h1 {
  color: #222;
  font-size: 1.75em;
  line-height: 1.35em;
  font-weight: 400;
}

h1 span {
  font-size: 0.7em;
}

h2 {
  font-size: 1.1em;
  line-height: 1.5em;
  font-weight: 500;
}

h3 {
  font-size: 1.15em;
  line-height: 1.5em;
  text-transform: uppercase;
  font-weight: 700;
  color: #252525;
  -webkit-font-smoothing: antialiased;
  /*margin-bottom: .5em;*/
}

h6 {
  font-size: 1em;
  line-height: 1em;
  font-weight: 500;
  margin: 0;
}

.small {
  font-size: .85em;
}

.resume header {
  margin-bottom: 15px;
}

.resume h1 {
  margin-bottom: 5px;
}

.resume h2 {
  margin-top: 5px;
}

.resume h3 {
  border-bottom: 3px solid #252525;
}

.text-right {
  text-align: right;
}

.no-margin {
  margin: 0;
}

span.highlight {
/*  padding: 1px;
  color: #494949;
  background-color: #fff9b9;*/
}

.wrapper {
  width: 700px;
  margin: 45px auto 20px;
}

header.index {
  text-align: right;
}

header a.icon {
  font-size: .75em;
}

header a i {
  padding: 0 10px 0 10px;
}

.availability {
  margin-top: 0;
  color: #e0402b;
  font-style: italic;
}

.availability a {
  color: #e0402b;
  border-bottom: none;
}

.availability a:hover {
  border-bottom: 2px solid #e0402b;
}

section.introduction {
  overflow: visible;
  position: relative;
  margin-bottom: 20px;
}

/*img.avatar {
  width: 100px;
  height: 100px;
  opacity: .9;
  border-radius: 50px;
}
*/

.introduction img.avatar {
  width: 150px;
  height: 150px;
  position: absolute;
  top: -25px;
  left: -175px;
  border-radius: 75px;
  opacity: .9;
}

h1.heading {
  margin-bottom: .3em;
}

h2.subheading {
  /*background-color: #fff9b9;*/
  margin-top: .3em;
}

section {
  margin-top: 15px;
  overflow: hidden;
}

.portfolio {
  overflow: hidden;
}

.portfolio figure {
  margin: 0 20px 20px 0px;
  width: 320px;
  height: 180px;
  overflow: hidden;
  /*display: inline-block;*/
  float: left;
  border-radius: 3px;

  -webkit-box-shadow: 1px 1px 3px rgba(50, 50, 50, 0.25);
  -moz-box-shadow:    1px 1px 3px rgba(50, 50, 50, 0.25);
  box-shadow:         1px 1px 3px rgba(50, 50, 50, 0.25);

  border: 1px solid white;

  opacity: .9;
  /*-webkit-filter: grayscale(90%);*/

  -webkit-transition: all .05s ease;
  -moz-transition: all .05s ease;
  -ms-transition: all .05s ease;
  -o-transition: all .05s ease;
  transition: all .05s ease;
}

.portfolio figure:hover {
  opacity: 1;
  /*-webkit-filter: grayscale(0%);*/

  border: 1px solid #d6d6d6;

  -webkit-box-shadow: 1px 1px 3px rgba(50, 50, 50, 0.75);
  -moz-box-shadow:    1px 1px 3px rgba(50, 50, 50, 0.75);
  box-shadow:         1px 1px 3px rgba(50, 50, 50, 0.75);

}

.portfolio figure a {
  border-bottom: none;
}

.portfolio figure a:hover {
  border-bottom: none;
}

footer {
  padding-top: 20px;
  border-top: 2px dashed #acacac;
  margin-top: 30px;
  font-size: .85em;
  text-align: center;
}

h1 a.icon {
  font-size: .65em;
}

a.icon {
  border-bottom: none;
  opacity: .75;
}

a.icon:hover {
  border-bottom: none;
  opacity: 1;
}

footer p {
  margin: 4px;
}

footer p a {
  color: #535353;
}

footer p a:hover {
  color: #222;
  /*border-bottom: 2px solid #535353;*/
}


/*footer a[rel="author"]
footer a[rel="author"]:hover {
  border-bottom: 2px solid #535353;
}
*/
footer a i {
  padding: 0 10px 0 10px;
}

.column.left {
  width: 320px;
  float: left;
  margin-right: 15px;
  overflow: hidden;
}

.column.right {
  width: 320px;
  float: left;
  margin-left: 15px;
  overflow: hidden;
}

form {
/*  width: 400px;
  margin: 0 auto;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
  padding: 10px;
  border: 2px dashed #a5a5a5;
  border-top: 2px dashed #535353;
  border-bottom: 2px dashed #535353;*/
}

input {
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
  border: 1px solid #a0a0a0;
}

input[type="text"],
input[type="email"],
input[type="tel"],
textarea {
  width: 100%;
  padding: 10px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

textarea {
  min-height: 185px;
}

label {
  /*font-weight: 700;*/
}

.clearfix {
  clear: both;
}

input[type="submit"] {
  font-size: .9em;
  padding: 10px 20px 10px 20px;
  border: none;
  color: white;
  background: #393939;
  background: #d12812;
  display: block;
  margin: 10px auto;
  cursor: pointer;
  opacity: .85;
}

input[type="submit"]:hover {
  /*background: #181818;*/
  opacity: 1;
  /* background: #0c0c0c;
  background: #e0402b;*/
}

/*::-webkit-input-placeholder { color: #535353; }
::-moz-placeholder { color: #535353; }
input:-moz-placeholder { color: #535353; }*/

.tooltipsy {
  font-size: .9em;
  padding: 10px;
  /*min-width: 300px;*/
  max-width: 220px;
  color: #303030;
  background-color: rgba(245, 245, 181, .75);
  border: 1px solid #deca7e;
  border-radius: 3px;
  -moz-box-shadow: 0 0 10px rgba(0, 0, 0, .5),
  -webkit-box-shadow: 0 0 10px rgba(0, 0, 0, .5),
  box-shadow: 0 0 10px rgba(0, 0, 0, .5),
  text-shadow: none
}

ul.bubble {
  margin: 0;
  padding: 0;
}

ul.bubble li {
  border-top: 1px solid #BCBCBC;
}

ul.bubble li:last-child {
  border-bottom: 1px solid #BCBCBC;
}

ul.bubble li {
  list-style-type: none;
  color: #595959;
  font-size: 0.9em;
  line-height: 1.6em;
  margin: 0 25px;
  /*margin: 0;*/
  /*background-color: #F6FAD9;*/
  /*background-color: #FFFFFD;*/
  /*border-radius: 5px;*/
  /*box-shadow: 0 0 6px rgba(178, 178, 178, 0.8);*/
  /*box-shadow: 0 0 10px rgba(0, 0, 0, .5);*/
  /*box-shadow: 0 0 6px rgba(178, 178, 178, 0.45);*/
  padding-bottom: 15px;
}

ul.bubble li a {
  color: #595959;
}

ul.bubble li p.description {
  padding: 0px 25px 10px;
  margin: 0;
}

ul.bubble li p.description:before {
  font-weight: normal;
  font-style: normal;
  text-decoration: inherit;
  speak: none;
  font-size: 80px;
  /*color: #EBF0C9;*/
  color: #BCBCBC;
  content: "\201C";
  margin-right: 5px;
  position: relative;
  top: 40px;
}

ul.bubble li .author {
  font-size: 0.9em;
  text-align: left;
  margin: 5px auto 0;
  text-align: center;
}

ul.bubble li h6 {
  color: #535353;
  font-weight: 600;
}

ul.bubble li .author .avatar {
  width: 100px;
  height: 100px;
  opacity: .9;
  border-radius: 4px;
}

ul.bubble li .author p {
  margin: 0;
}